DOCKER(1)

NAME
docker-node-ps - List tasks running on one or more nodes, defaults to current node

SYNOPSIS
docker node ps [OPTIONS] [NODE...]

DESCRIPTION
List tasks running on one or more nodes, defaults to current node

OPTIONS
-f, --filter=
    Filter output based on conditions provided

--format=""
    Pretty-print tasks using a Go template

-h, --help[=false]
    help for ps

--no-resolve[=false]
    Do not map IDs to Names

--no-trunc[=false]
    Do not truncate output

-q, --quiet[=false]
    Only display task IDs

SEE ALSO
docker-node(1)